columnSuffix: enhhufdw
contentColumnType: text
fieldGroup: c6bf52f5-b83e-4c91-be01-6aa4ad09ad0a # Common
handle: imageAlt
instructions: ''
name: 'Image Alt'
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '2'
  multiline: '1'
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
